Apache JMeter

## org.apache.jmeter.gui.action
Class Remove

    java.lang.Object
      org.apache.jmeter.gui.action.Remove

All Implemented Interfaces:
  Command

    public class Remove

extends Object
implements Command

Implements the Remove menu item.

Constructor Summary
`Remove()` Constructor for the Remove object

Method Summary
`void` `doAction(ActionEvent e)`
`Set<String>` `getActionNames()` Gets the ActionNames attribute of the Remove object.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Remove

    public Remove()

  Constructor for the Remove object

Method Detail

### getActionNames

    public Set<String> getActionNames()

  Gets the ActionNames attribute of the Remove object.

  Specified by:
    `getActionNames` in interface `Command`
  Returns:
    the ActionNames value

### doAction

    public void doAction(ActionEvent e)

  Specified by:
    `doAction` in interface `Command`

Apache JMeter

Copyright © 1998-2011 Apache Software Foundation. All Rights Reserved.